Extending Qt Creator Manual | AnchorLineValue

Extending Qt Creator Manual 4.5.2

# AnchorLineValue Class

(QmlJS::AnchorLineValue)

Inherits: | QmlJS::Value

- List of all members, including inherited members

## Reimplemented Public Functions

virtual void | accept(ValueVisitor *) const override
virtual const AnchorLineValue * | asAnchorLineValue() const override

- 29 public functions inherited from QmlJS::Value

## Member Function Documentation

### `[override virtual]` void AnchorLineValue::accept(ValueVisitor *) const

### `[override virtual]` const AnchorLineValue *AnchorLineValue::asAnchorLineValue() const